
<div class="results container" id="result_container">
  <%= t("report.#{@searchable.report_type}_label") %> <%= @total_count %> <%= t('report.unit_label') %>
  <%= render 'reports/table_referral_patients_details' %>
</div>